{% extends 'base.html.twig' %}

{% block body %}
    <div class="container">
        <div class="jumbotron">
            <h1>Все заведения</h1>
                <div class="row">
                    {% for restaurant in restaurants %}
                        {#<a href="{{ path('app_default_dishesshow', {id: restaurant.id}) }}">#}
                        <div class="col-xs-6 col-md-4">
                            <form action="{{ path('app_default_dishesshow', {id: restaurant.id}) }}">
                                <input type="image" width="100%"
                                       src="{{ asset('images/pictures/' ~ restaurant.picture) }}"
                                       value="{{ asset('images/pictures/' ~ restaurant.picture) }}"
                                       alt="{{ restaurant.picture }}">
                            </form>
                        </div>
                    {% else %}
                    {% endfor %}
                </div>
        </div>

        <h5>
            <a href="{{ path('fos_user_registration_register') }}">register</a> |
            <a href="{{ path('fos_user_security_login') }}">login</a>
        </h5>
    </div>

{% endblock %}
